Sessions
Stop Session
deprecated
Stop all running sandbox sessions, runtime sessions, and jobs for a session
POST
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Stop all running sandbox sessions, runtime sessions, and jobs for a session
curl -s -X POST \
"https://api.tembo.io/session/${SESSION_ID}/stop" \
-H "Authorization: Bearer ${API_KEY}"{
"cancelledSessions": 123,
"cancelledJobs": 123,
"stoppedRuntimeSessions": 123,
"interruptedRuntimeTurns": 123,
"cancelledRuntimeTurns": 123
}{
"error": "<string>"
}{
"error": "<string>"
}Was this page helpful?
curl -s -X POST \
"https://api.tembo.io/session/${SESSION_ID}/stop" \
-H "Authorization: Bearer ${API_KEY}"{
"cancelledSessions": 123,
"cancelledJobs": 123,
"stoppedRuntimeSessions": 123,
"interruptedRuntimeTurns": 123,
"cancelledRuntimeTurns": 123
}{
"error": "<string>"
}{
"error": "<string>"
}